#main-banner {
    cursor:pointer;
    }
.topbanner-box {
  position: relative;
  display: block;
}
.vdo-cover {
  width: 100%;
  height: 100%;
  background: URL('playcover2.png') no-repeat center center;
  background-size: 100% auto;
  display: block;
  position: absolute;
  top: -5px;
  left: 0;
  z-index: 9;
  opacity: 0.1;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}
    .vdo-cover:hover {
        opacity:0.9;
    }


ul.xmas-list {
    margin:0;
    padding:0;
    position:relative;
    list-style-type:none;
    display:block;
    width:100%;
    margin:0 auto;
    margin-bottom:20px;
    }
    ul.xmas-list li {
        float:left;
        position:relative;
        width:31.75%;
        min-height:520px;
        margin-right:2%;
        margin-bottom:4%;
    }
    ul.xmas-list li.intro-spec {
        margin-bottom:0;
        padding-bottom:0;
        overflow:hidden;
    }
    ul.xmas-list li.bg-young{
        background:url("desc2.jpg") no-repeat top left;
    }
    ul.xmas-list li.bg-cny{
        background:url("desc1.jpg") no-repeat top center;
    }
.xmas-spec {
    text-align:center;
}
.chinese {
    font-size:20px;
    letter-spacing:3px;
}
.cap {
    display:block;
    padding:5px;
    font-size:16px;
    color:#0152a6;
}

.border-blue {
    border:1px solid #2c84a4;
}
.border-pink {
    border:1px solid #bc90ae;
}
.border-white {
    border:1px solid #c1c0c1;
}



.txt-blue {
    font-size:24px;
    color:#2c84a4;
}

.txt-pink {
    font-size:24px;
    color:#bc90ae;
}

.txt-white {
    font-size:24px;
    color:#c1c0c1;
}



.title-color {
    color:#f00;
}
.cny-color {
    color:#808080;
}


    .xmas-img {
        width:90%;
        display:block;
        margin:0 auto;
        margin-top:15px;
        background:#fff;
    }
    ul.xmas-list li.last {
         margin-right:0;
    }


    .xmas-desc {
        display:block;
        width:90%;
        margin:0 auto;
        text-align:left;
        height:auto;
        }
        .xmas-desc h5 {
            width:100%;
            text-align:center;
            font-size:20px;
            font-weight:normal;
            color:#ae8f8d;
            margin-top:10px;
            margin-bottom:15px;
            line-height:normal;
            font-family: Sylfaen, sylfaen_ff, serif;
        }
        .xmas-desc p {
            font-size:12px;
            line-height:normal;
            margin:0;
            color:#808080;
        }

        .xmas-desc h3 {
            display:block;
            font-size:20px;
            font-weight:normal;
            color:#76A7A1;
            margin:0;
            margin-top:10px;
            font-family: Sylfaen, sylfaen_ff, serif;
            width:100%;
        }
ul.xmas-list li.xmas-gift {
    border:0px;
    text-align:center;
}

ul.xmas-list li.xmas-special {
}

#fb-share {
    cursor:pointer;
    }
    #fb-share:hover {
        opacity:0.8;
    }

.xmas-gift-img {
    max-width:200px;
    width:100%;
}

.xmax-share {
    width:100%;
    float:left;
    display:block;
    border-top:1px dotted#f8a1a6;
    margin-top:8px;
    padding-top:15px;
    text-align:center;
}
a.xmas-btn {
    float:left;
    display:block;
    width:auto;
    margin-right:10%;
    }
    .xmas-btn img {
        width:106px;
    }
a.xmas-btn:hover {

}


@media screen and (max-width: 980px) and (min-width: 769px) {
    ul.xmas-list li {
        width:31%;
        min-height:470px;
        margin-right:2%;
        margin-bottom:4%;
    }
    ul.xmas-list li h5 {
        font-size:16px;
    }
     ul.xmas-list li img{
        width:100%;
    }
}


@media screen and (max-width: 768px) and (min-width: 481px) {
     ul.xmas-list li {
        width:100%;
        min-height:470px;
        margin-right:2%;
        margin-bottom:4%;
    }

    ul.xmas-list li img{
        width:50%;
    }

    ul.xmas-list li.last {
        margin-right:2%;
    }

    ul.xmas-list li h5 {
        font-size:22px;
    }

    .intro-spec {
        display:none;
    }

}

@media screen and (max-width: 480px) {
    ul.xmas-list li {
        width:100%;
        min-height:470px;
        margin-right:2%;
        margin-bottom:4%;
    }
    ul.xmas-list li.last {
        margin-right:2%;
    }

    .intro-spec {
        display:none;
    }

    ul.xmas-list li h5 {
        font-size:18px;
    }
}


